@charset "UTF-8";
/* CSS Document */
.tumblr {padding-bottom: 25px; margin-bottom: 0px;}
.tumblr_posts {	

}
.tumblr_post {	width:300px; height: 300px; overflow: hidden; float: left; margin: 10px; 

}
.tumblr_title {	

}
.tumblr_body img {	

}
.read_more_container {
	
}
.read_more_container a {
	
}
.tumblr_caption {display: none;}


.tumblr_quote {	

}
.tumblr_quote p {		

}
.tumblr_source {
	
}


